table.calendar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background: #FFFFFF;
	border: 1px solid #000000;
	border-right: 0px;
	border-bottom: 0px;
	text-align: center;
	vertical-align: middle;
	}
table.calendar tr td {
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	max-width: 100px;
	min-width: 100px;
	color: #FFFFFF;
	}
table.calendar tr.day {
	font-weight: bold;
	background: #CACDCD;
	color: #000000;
	}
table.calendar tr.day td{
	font-size: 12px;
	color: #000000;
	}
table.calendar tr.date {
	font-weight: bold;
	background: #CACDCD;
	}
table.calendar tr.date td {
	font-size: 12px;
	color: #000000;
	border-top: 1px solid #000000;
}
table.calendar tr.date td.freeday {
	color: #C61111;
}
table.calendar tr.event td {
	height: 45px;
}
table.calendar tr.event td.freeday {
	color: #C61111;
	background: #C61111;
}
table.calendar tr.event td.diagn {
	color: #000000;
	background: #F1DEB2;
}
table.calendar tr.event td.use {
	color: #000000;
	background: #F1DEB2;
}
table.calendar tr.event td.present {
	color: #000000;
	background: #7FCB80;
}
table.calendar tr.event td.MK {
	color: #000000;
	background: #CBB4F4;
}
table.calendar tr.event td.mod {
	color: #000000;
	background: #BBCDF3;
	min-height: 85px;
}
table.calendar tr.event td.quad {
	color: #000000;
	background: #7FCB80;
}
table.calendar tr.event td.theme {
	color: #000000;
	background: #FFFFFF;
}